import request from '../../utils/request'


// 查询收入量统计
export function selectIncomeStatistics(data) {
    return request({
        url: '/allStatistics/selectIncomeStatistics',
        method: 'post',
        data,
    })
}